computing problem with Ubuntu 9.10 64 bit/BOINC 6.10.17


advanced search

Message boards : Leiden Classical : computing problem with Ubuntu 9.10 64 bit/BOINC 6.10.17

Reply to this thread
Subscribe to this thread
Sort
AuthorMessage
LAZA74
private message
Joined: Feb 16, 2007
Posts: 8
ID: 4207
Credit: 399,727
RAC: 74
Message 2518 - Posted 12 Nov 2009 12:26:11 UTC
Last modified: 12 Nov 2009 13:11:51 UTC

I hope this is NOT still a libstdc++5 problem...
In my repository is no more the 5-version - and libdc++6 installed.

What else can be the problem?
Installed Ubuntu new and got BOINC from getdeb.net.
Spinhenge and WCG operate smoothly...

Edith: Sorry, forgot the CPU: AMD Phenom II
____________

m.somers User profile image
Forum moderator
Project administrator
Project developer
Project tester
Volunteer developer
Volunteer tester
Project scientist
Avatar
private message
Joined: Nov 14, 2005
Posts: 662
ID: 1
Credit: 1,417,572
RAC: 2
Message 2520 - Posted 13 Nov 2009 10:42:59 UTC

Don't know but download the executable and run 'ldd' on it and see if you miss something...

m.
____________
M.F. Somers

LAZA74
private message
Joined: Feb 16, 2007
Posts: 8
ID: 4207
Credit: 399,727
RAC: 74
Message 2521 - Posted 13 Nov 2009 14:28:46 UTC - in response to Message ID 2520.
Last modified: 13 Nov 2009 14:29:12 UTC

Sorry, I'm new to Linux so I don't understand what you want:
Download an *.exe?
This?
http://boinc.gorlaeus.net/download/DownLoads/Standalone/Executables/
Which one?

Thanks in advance
LAZA
____________

LAZA74
private message
Joined: Feb 16, 2007
Posts: 8
ID: 4207
Credit: 399,727
RAC: 74
Message 2523 - Posted 13 Nov 2009 23:54:11 UTC - in response to Message ID 2521.
Last modified: 13 Nov 2009 23:59:09 UTC

Sorry, I'm new to Linux so I don't understand what you want:
Download an *.exe?
This?
http://boinc.gorlaeus.net/download/DownLoads/Standalone/Executables/
Which one?

Thanks in advance
LAZA


Cause of this
http://boinc.gorlaeus.net/forum_thread.php?id=399
I installed freeglut3 and now await the result...


Edith: Seems to work...
____________

Lloyd M.
private message
Joined: Mar 7, 2007
Posts: 2
ID: 4711
Credit: 293,163
RAC: 298
Message 2524 - Posted 15 Nov 2009 22:35:51 UTC

I had a similar problem - a CLI Ubuntu box that ran several projects just fine, but would error out immediately, result 127 on Leiden (I racked up about 40 WU's before I set it to no more work). Turns out this project won't run unless you have GLUT. Kind of odd, because I think this is a graphic package and the box is a strictly CLI server, but there you have it.

Anyway, I installed FreeGLUT per: http://ubuntuforums.org/archive/index.php/t-345177.html , and Leiden seems to be running fine now.
____________

dasy2k1
private message
Joined: Feb 18, 2007
Posts: 4
ID: 4256
Credit: 111,908
RAC: 78
Message 2718 - Posted 30 May 2011 15:52:04 UTC

sudo apt-get install libglut
should fix everything
____________

Reply to this thread

Message boards : Leiden Classical : computing problem with Ubuntu 9.10 64 bit/BOINC 6.10.17



Return to Leiden Classical main page


Copyright © 2017 Leiden University - Leiden Institute of Chemistry - Theoretical Chemistry Department